## omlib-modelica-1.6 1.6~om1

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "Modelica 1.6" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
