## omlib-modelica-1.6 1.6-om1

=== debian/changelog ===
omlib-modelica-1.6 (1.6-om1-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Mon, 11 May 2015 23:04:08 +0200
