## omlib-modelica-1.6 939

=== Makefile ===
build:
install:
	mkdir -p "$(DESTDIR)/usr/lib/omlibrary/"
	cp -rp "Modelica 1.6" "$(DESTDIR)/usr/lib/omlibrary/"
