## omlib-modelica-1.6 939-om1

=== debian/changelog ===
omlib-modelica-1.6 (939-om1-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Thu, 10 Oct 2013 19:36:19 +0200
