=== debian/control ===
Source: omlib-modelica-1.6
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-modelica-1.6
Architecture: all
Depends: ${misc:Depends}
Recommends: omc
Description: Modelica 1.6 is a Modelica library
 Modelica 1.6 is a Modelica library
